uuid: f2e1b703-54e6-4285-afb0-ecd3836d24ce
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - rased
_core:
  default_config_hash: NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8
id: rased_branding
theme: rased
region: navigation
weight: -11
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: false
  use_site_slogan: false
visibility: {  }
